@charset "utf-8";
/* SIR 지운아빠 */

/* 새글 스킨 (latest) */
.lt_pc {float:left; }
.lt {position:relative;float:left; width:200px; height:130px;}
.lt ul {margin-top:10px; padding:0; list-style:none}
.lt li {padding:2px 0;}
.lt .lt_title {display:block;padding:20px 0 10px 0; font-size:1.8em; color:#ff461d; border-bottom:1px dotted #ff461d}
.lt .lt_more {position:absolute; top:25px; right:0;}
.lt .lt_more span{ font-size:1.8em; color:#ff461d;}
.lt .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}